Categories:
  - Writing
License: GPL-3.0-only
WebSite: https://aykit.org
SourceCode: https://github.com/aykit/MyOwnNotes
IssueTracker: https://github.com/aykit/MyOwnNotes/issues
Translation: https://github.com/aykit/MyOwnNotes/blob/master/CONTRIBUTING.rst#how-to-submit-translations
FlattrID: '2887057'

AutoName: MyOwnNotes
Summary: Notes management for ownCloud
Description: |-
    Create, edit, delete and sync your notes with ownCloud.

    In order to use this app you will need:

    * [[com.owncloud.android]]

RepoType: git
Repo: https://github.com/aykit/MyOwnNotes.git

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: 1.2.0

  - versionName: 1.2.2
    versionCode: 5
    commit: 1.2.2

  - versionName: 1.3.1
    versionCode: 7
    commit: 1.3.1

  - versionName: '1.5'
    versionCode: 8
    commit: '1.5'

  - versionName: '1.6'
    versionCode: 9
    commit: '1.6'

  - versionName: '2.0'
    versionCode: 11
    commit: '2.0'
    subdir: app
    gradle:
      - store

  - versionName: 2.1.1
    versionCode: 12
    disable: no such Git tag anymore
    commit: 2.1.1
    subdir: app
    gradle:
      - store

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.1.1
CurrentVersionCode: 12
